## macs 1.0

=== DESCRIPTION ===
Package: macs
Type: Package
Title: Recursive Partitioning Based Multivariate Adaptive Regression
        Models, Classification Trees, Survival Trees
Version: 1.0
Author: Heping Zhang, Yihao Lu, Haixu Ma, Mingliang Ma, Yidong Zhou, Qi Yu
Maintainer: Qi Yu <me@fredyu.net>
Description: Implements recursive partitioning based, nonparametric methods for high 
    dimensional regression and classification. Depending on the aims of data analysis as well as the 
    structures of the data, macs provides three major functions: multivariate adaptive regression 
    models, classification trees and survival trees. A list of references for this package is, Zhang, H. (1997) <doi:10.1080/10618600.1997.10474728>, Zhang, H. et al. (1999) <ISBN:978-1-4757-3027-2>, Zhang, H. et al. (2014) <doi:10.1002/gepi.21843>.
License: GPL-2
Encoding: UTF-8
LazyData: true
Imports: Rcpp (>= 0.12.17)
LinkingTo: Rcpp
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-10-07 19:49:45 UTC; Frederick Yu
Repository: CRAN
Date/Publication: 2019-10-09 13:30:03 UTC
