## macs 2.0.9.1

=== debian/changelog ===
macs (2.0.9.1-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #696331)
  * debian/control:
    - Adaptations to Debian Med team maintenance
    - X-Python-Version: >=2.7 because build fails
      for Python 2.6
    - Standards-Version: 3.9.4 (no changes needed)
    - Priority: optional
  * debian/watch: Removed useless comments
  * debian/README.*: Removed unused dh-make templates
  * debian/copyright: Added some missing information
  * debian/rules:
    - Removed useless dh-make comment
    - use dh_python2
    - use help2man to create manpages
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Dec 2012 19:32:44 +0100

macs (2.0.9.1-1ubuntu3) lucid; urgency=low

  * Fix typo in debian/rules

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 05 Jan 2012 18:22:46 +0000

macs (2.0.9.1-1ubuntu2) lucid; urgency=low

  * Package for PPA
  * Packaged from version 2.0.9-1
  * Changed debian/rules to override dh_auto_clean to remove *.c files 

 -- H. Soon Gweon (Key for package building) <soonio@gmail.com>  Thu, 05 Jan 2012 13:10:02 +0000
