=== debian/control ===
Source: macs
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
 H. Soon Gweon <hyugwe@ceh.ac.uk>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), cython (>= 0.15), python-dev (>= 2.7), help2man,
 python-numpy
Standards-Version: 3.9.4
X-Python-Version: >=2.7
Homepage: https://github.com/taoliu/MACS/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/macs/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/macs/trunk/

Package: macs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy
Description: Model-based Analysis of ChIP-Seq on short reads sequencers
 MACS empirically models the length of the sequenced ChIP fragments, which 
 tends to be shorter than sonication or library construction size estimates, 
 and uses it to improve the spatial resolution of predicted binding sites. 
 MACS also uses a dynamic Poisson distribution to effectively capture local 
 biases in the genome sequence, allowing for more sensitive and robust 
 prediction. MACS compares favorably to existing ChIP-Seq peak-finding 
 algorithms, is publicly available open source, and can be used for ChIP-Seq 
 with or without control samples.
