=== debian/watch ===
version=3

opts="uversionmangle=s/-/./" \
https://github.com/taoliu/MACS/downloads /downloads/.*/MACS/MACS-(.*)\.tar\.gz
