## macs 2.1.0.20150731

=== debian/changelog ===
macs (2.1.0.20150731-1) unstable; urgency=low

  * debian/watch: now released via PyPI.
  * debian/rules:
     - 2.1.0 uses a single binary with subcommands, manpages have been updated
     - use pybuild
  * debian/control:
     - `cme fix dpkg-control` reformating
     - added myself to uploaders
     - upgrades to standards-version 3.9.6,dropped deprecated DM-Upload-Allowed
     - now managed via git; VCS URLs updated
  * debian/upstream/metadata: added paper
  * debian/upstream/signing-key.asc: upstream now signs their releases
  * debian/copyright:
     - upstream is now BSD-3-clause
     - MACS2/khash.h is Expat licensed
  * debian/lintian-overrides: silence warning about line breaks
  * debian/manpages: install manual pages using dh_installman
  * debian/patches/{series,spelling}: fix two spelling errors from upstream
  * debian/docs: README is now README.rst

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 03 Oct 2015 10:37:31 -0700
