=== debian/control ===
Source: macs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>,
           Tim Booth <tbooth@ceh.ac.uk>,
           H. Soon Gweon <hyugwe@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-numpy,
               python-setuptools,
               help2man,
               cython
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/macs.git
Vcs-Git: git://anonscm.debian.org/debian-med/macs.git
Homepage: http://github.com/taoliu/MACS/
X-Python-Version: >=2.7

Package: macs
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Model-based Analysis of ChIP-Seq on short reads sequencers
 MACS empirically models the length of the sequenced ChIP fragments, which 
 tends to be shorter than sonication or library construction size estimates, 
 and uses it to improve the spatial resolution of predicted binding sites. 
 MACS also uses a dynamic Poisson distribution to effectively capture local 
 biases in the genome sequence, allowing for more sensitive and robust 
 prediction. MACS compares favorably to existing ChIP-Seq peak-finding 
 algorithms, is publicly available open source, and can be used for ChIP-Seq 
 with or without control samples.
