## macs 2.1.0.20151222

=== debian/changelog ===
macs (2.1.0.20151222-1) unstable; urgency=medium

  * New upstream release
  * A couple more spelling fixes & updated VCS URLs.

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Mon, 01 Feb 2016 09:49:01 -0800
