=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                help2man,
                cython
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/macs.git
-Vcs-Git: git://anonscm.debian.org/debian-med/macs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/macs.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/macs.git
 Homepage: http://github.com/taoliu/MACS/
 X-Python-Version: >=2.7
