=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=MACS2
DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
subcommands=callpeak bdgpeakcall bdgbroadcall bdgcmp bdgopt cmbreps bdgdiff \
	      filterdup predictd pileup randsample refinepeak
tagline=\- Model\-based Analysis for ChIP\-Sequencing
# DH_VERBOSE := 1

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	for pyx in `find MACS2/ -name "*.pyx" | grep -v khash`; do \
		rm -f $${pyx%%.pyx}.{h,c}; touch $${pyx}; done
	cp setup.py setup.py.orig
	cp setup_w_cython.py setup.py
	dh_auto_build
	PYTHONPATH=./.pybuild/pythonX.Y_2.7/build/ help2man \
		--no-discard-stderr --no-info \
		--name "macs2 ${tagline}" "python bin/macs2" > debian/macs2.1
	for subcommand in ${subcommands}; do printf \
		"[NAME]\nmacs2_$${subcommand} ${tagline}\n" \
		> debian/macs2_$${subcommand}-man-include; done
	for subcommand in ${subcommands}; do \
		PYTHONPATH=./.pybuild/pythonX.Y_2.7/build/ help2man \
		--no-discard-stderr --no-info --version-string="$(VERSION)" \
		--include debian/macs2_$${subcommand}-man-include \
		"python bin/macs2 $${subcommand}" > \
		debian/macs2_$${subcommand}.1; done

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/*.1 debian/*-man-include
