## macs 2.1.1.20160226

=== debian/changelog ===
macs (2.1.1.20160226-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 05 Mar 2016 09:53:12 -0800
