=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-setuptools,
                help2man,
                cython
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/macs.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/macs.git
 Homepage: http://github.com/taoliu/MACS/
