## macs 2.1.1.20160309

=== debian/changelog ===
macs (2.1.1.20160309-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * debian/upstream/metadata:
     - UTF-8 notation of names rather than TeX syntax
     - added eprint
  * d/rules: Do not parse d/changelog
  * Remove Tim Booth and H. Soon Gweon from Uploaders
  * Standards-Version: 4.1.3
  * hardening=+all
  * debhelper 11

  [ Katerina Kalou ]
  * Add autopkgtest (Closes: #879622)

 -- Katerina Kalou <aik.kalou@gmail.com>  Mon, 19 Feb 2018 20:00:45 +0200

macs (2.1.1.20160309-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8
  * Refresh & re-submit spelling patch
  * enable "bindnow" linker flag hardening

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 13 May 2016 10:49:54 -0700
