=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: macs
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>,
-           Tim Booth <tbooth@ceh.ac.uk>,
-           H. Soon Gweon <hyugwe@ceh.ac.uk>,
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all-dev,
                python-numpy,
                python-setuptools,
                help2man,
                cython
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/macs.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/macs.git
 Homepage: http://github.com/taoliu/MACS/
