=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=MACS2
-DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
-VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+include /usr/share/dpkg/default.mk
+
 subcommands=callpeak bdgpeakcall bdgbroadcall bdgcmp bdgopt cmbreps bdgdiff \
 	      filterdup predictd pileup randsample refinepeak
 tagline=\- Model\-based Analysis for ChIP\-Sequencing
@@ -25,7 +27,7 @@
 		> debian/macs2_$${subcommand}-man-include; done
 	for subcommand in ${subcommands}; do \
 		PYTHONPATH=./.pybuild/pythonX.Y_2.7/build/ help2man \
-		--no-discard-stderr --no-info --version-string="$(VERSION)" \
+		--no-discard-stderr --no-info --version-string="$(DEB_VERSION_UPSTREAM)" \
 		--include debian/macs2_$${subcommand}-man-include \
 		"python bin/macs2 $${subcommand}" > \
 		debian/macs2_$${subcommand}.1; done
