## macs 2.1.2.1

=== debian/changelog ===
macs (2.1.2.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Michael R. Crusoe ]
  * New upstream release
  * Drop spelling patch (incorporated upstream)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 22 Oct 2018 08:51:13 -0700
