=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                python-setuptools,
                help2man,
                cython
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/macs.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/macs.git
-Homepage: http://github.com/taoliu/MACS/
-X-Python-Version: >=2.7
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/macs
+Vcs-Git: https://salsa.debian.org/med-team/macs.git
+Homepage: https://github.com/taoliu/MACS/
 
 Package: macs
 Architecture: any
