## macs 2.2.4

=== debian/changelog ===
macs (2.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Build with Python3
    Closes: #936976

 -- Andreas Tille <tille@debian.org>  Thu, 03 Oct 2019 21:18:16 +0200

macs (2.1.4-1) unstable; urgency=medium

  * New upstream version
  * Add patch to fix spelling typo

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 01 Oct 2019 12:35:55 +0200

macs (2.1.3.3-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Michael R. Crusoe ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Name.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 30 Sep 2019 13:34:12 +0200
