=== debian/control ===
Source: macs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-dev,
               python3-numpy,
               python3-setuptools,
               help2man,
               cython3
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/macs
Vcs-Git: https://salsa.debian.org/med-team/macs.git
Homepage: https://github.com/taoliu/MACS/

Package: macs
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Model-based Analysis of ChIP-Seq on short reads sequencers
 MACS empirically models the length of the sequenced ChIP fragments, which
 tends to be shorter than sonication or library construction size estimates,
 and uses it to improve the spatial resolution of predicted binding sites.
 MACS also uses a dynamic Poisson distribution to effectively capture local
 biases in the genome sequence, allowing for more sensitive and robust
 prediction. MACS compares favorably to existing ChIP-Seq peak-finding
 algorithms, is publicly available open source, and can be used for ChIP-Seq
 with or without control samples.
