## macs 2.2.6

=== debian/changelog ===
macs (2.2.6-2) unstable; urgency=medium

  * Run even more tests.
  * Patch from upstream to fix test that fails with Python 3.8.1rc1+

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 20 Dec 2019 13:24:14 -0800

macs (2.2.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Drop cython from Build-Depends

  [ Michael R. Crusoe ]
  * New upstream version
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Get sources from GitHub, so we have the tests
  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 17 Dec 2019 15:35:50 +0100
