=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3-dev,
+               python3-all-dev,
                python3-numpy,
                python3-setuptools,
+               python3-pytest,
                help2man,
-               cython3
+               procps
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/macs
 Vcs-Git: https://salsa.debian.org/med-team/macs.git
