## macs 2.2.7.1

=== requirements.txt ===
numpy>=1.17
cython>=0.29
pytest>=4.6
pytest-cov>=2.8
codecov>=2.0
setuptools>=41.2
