=== debian/changelog ===
macs (2.2.7.1-5ubuntu1) jammy; urgency=medium

  * Rewrite a test case to avoid a long-standing floating point
    rounding error, that now also affects ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Apr 2022 11:41:56 +0000

macs (2.2.7.1-5) unstable; urgency=medium

  * Enable Builds with python3.10
    Closes: #998440

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2021 14:29:12 +0100

macs (2.2.7.1-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:24:57 +0200

macs (2.2.7.1-3) unstable; urgency=medium

  * Link properly with libm
    Closes: #965073
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 23:27:39 +0200

macs (2.2.7.1-2) unstable; urgency=medium

  * Ensure that debian/rules clean always suceeds. Closes #958109

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Apr 2020 19:31:48 +0200

macs (2.2.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debian/patches/fix_test_signal_failures: removed, applied upstream
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add cython3 build-dep and force a fresh cythonizing
  * debian/patches/keep_debug: remove the -g0 from setup.py
  * fix manpages by adjusting the PYTHONPATH

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 13 Apr 2020 10:29:34 +0200

macs (2.2.6-3) unstable; urgency=medium

  * Skip command line tests on arm64 ppc64el s390x.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 28 Dec 2019 12:57:18 +0100
