=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: macs
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-numpy,
                python3-setuptools,
+               python3-pip,
                python3-pytest,
+               cython3,
                help2man,
                procps
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/macs
 Vcs-Git: https://salsa.debian.org/med-team/macs.git
 Homepage: https://github.com/taoliu/MACS/
+Rules-Requires-Root: no
 
 Package: macs
 Architecture: any
