=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/taoliu/MACS/releases/latest .*/v?@ANY_VERSION@@ARCHIVE_EXT@
