## macs 2.2.9.1

=== requirements.txt ===
numpy>=1.19
cython~=0.29
pytest>=4.6
setuptools>=41.2
