=== debian/changelog ===
macs (2.2.9.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1042180, #1041203
  * d/patches: drop enable_python3.10.patch & no-pip.patch; they are no
    longer needed
  * d/patches: forward patches upstream as appropriate.
  * no longer call dh_auto_clean to avoid call to "setup.py clean" which
    always runs cython.
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 09 Aug 2023 12:18:49 +0200

macs (2.2.7.1-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:18:59 +0100
