=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: macs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-numpy,
                python3-setuptools,
@@ -15,7 +14,7 @@
                cython3,
                help2man,
                procps
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/macs
 Vcs-Git: https://salsa.debian.org/med-team/macs.git
 Homepage: https://github.com/taoliu/MACS/
