=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # DH_VERBOSE := 1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	for pyx in $$(find MACS2/ -name "*.pyx"); do \
@@ -42,6 +42,5 @@
 endif
 
 override_dh_auto_clean:
-	dh_auto_clean || true
 	rm -Rf test/macs$(DEB_VERSION)* test/speedtest*
 	rm -f debian/*.1 debian/*-man-include
