## macs 3.0.1

=== requirements.txt ===
Cython~=3.0
numpy>=1.24.2
scipy>=1.11.4
scikit-learn>=1.2.1
hmmlearn>=0.3
cykhash>=2.0,<3.0 
pytest>=7.0
setuptools>=60.0
