=== debian/changelog ===
macs (3.0.1-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:39 +1100

macs (3.0.1-2) unstable; urgency=medium

  * d/rules: make use of dh_numpy3 to add the numpy ABI dependency.
  * d/patches/spelling: fix typos.
  * d/lintian-overrides: update to match change in warnings.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 28 Feb 2024 12:39:52 +0100

macs (3.0.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version. Closes: #1056813
  * New Build-Depends: python3-cykhash, python3-hmmlearn
  * Fix location of simde header
  * No runtime dependency from cython
    Closes: #1057991

  [ Michael R. Crusoe ]
  * New upstream version
  * Refreshed patches.
  * d/copyright: MACS2/khash.h→MACS3/fermi-lite/khash.h
  * d/clean: remove temp/ directory leftover from test execution.
    Closes: #1047612
  * d/rules: s/MACS2/MACS3/g for new major version.
  * d/patches/simde: doesn't need forwarding
  * d/control: build dep on newer packaging version of cykhash to pick
    up Python 3.12 support.
  * d/control: build dep on newer packaging version of hmmlearn to pick
    up Python 3.12 support.
  * d/rules: choose a better path to the launch script for testing

  TODO: cmdline test failures:
   16.18.1 checking hmmratac hmmratac_yeast500k_accessible_regions.gappedPeak
   16.18.2 checking hmmratac hmmratac_yeast500k_bedpe_accessible_regions.gappedPeak
   16.18.3 checking hmmratac hmmratac_yeast500k_load_hmm_model_accessible_regions.gappedPeak
   16.18.4 checking hmmratac hmmratac_yeast500k_load_training_regions_accessible_regions.gappedPeak
  * d/patch/no_install_depends_cython.patch removed, applied upstream.
  * add patch to force the use of Python3.
  * d/control: add build-dep on bc for the tests.
  * d/patches/adapt_to_prelease_hmmlearn.patch: patch from the upstream
    author to match the prelease version of hmmlearn in the archive.
  * d/patches/invalid_escape_sequence: fix a SyntaxWarning.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 24 Feb 2024 12:56:15 +0100
