=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: macs
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-numpy,
                python3-setuptools,
                python3-pip,
                python3-pytest,
+               python3-cykhash,
+               python3-hmmlearn,
+               libsimde-dev,
                cython3,
                help2man,
-               procps
+               procps,
+               bc
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/macs
 Vcs-Git: https://salsa.debian.org/med-team/macs.git
@@ -24,7 +30,8 @@
 Architecture: any
 Depends: ${python3:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-hmmlearn
 Description: Model-based Analysis of ChIP-Seq on short reads sequencers
  MACS empirically models the length of the sequenced ChIP fragments, which
  tends to be shorter than sonication or library construction size estimates,
