## macs 3.0.2

=== requirements.txt ===
Cython>=3.0,<3.1
numpy>=1.25,<2.0.0
scipy>=1.12
scikit-learn>=1.3
hmmlearn>=0.3.2
cykhash>=2.0,<3.0 
pytest>=7.0
setuptools>=68.0
