=== debian/changelog ===
macs (3.0.2-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:18:44 +0000

macs (3.0.2-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:51:03 +0000

macs (3.0.2-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:28:49 +0000

macs (3.0.2-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:37:27 +0100

macs (3.0.2-1) unstable; urgency=medium

  * d/rules: document that the openmp-simd and related SIMDe build flags are
    already set by upstream.
  * New upstream version
  * Dropped 4 patches applied upsteram; refreshed the rest

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 08 Sep 2024 01:09:37 +0200
