=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 export PYBUILD_NAME=MACS3
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+#export DEB_CFLAGS_MAINT_APPEND+=-DSIMDE_ENABLE_OPENMP -fopenmp-simd -O3
+#export DEB_CXXFLAGS_MAINT_APPEND+=-DSIMDE_ENABLE_OPENMP -fopenmp-simd -O3
+# not necessary, upstream does this already in setup.py
 
 include /usr/share/dpkg/default.mk
